<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Order Form</title>
</head>
<body>
<h3>Order Pizza</h3>
<form method="post" action="/PizzaOrder.do">
    <input type="radio" name="size" value="small">Small<br>
    <input type="radio" name="size" value="medium">Medium<br>
    <input type="radio" name="size" value="large">Large<br><br>
    <input type="submit">
</form>
</body>
</html>